Subject: Re: pkgsrc on FreeBSD: can't find glib
To: Tech Pkg <>
From: Joerg Sonnenberger <>
List: tech-pkg
Date: 06/01/2005 22:25:01
On Wed, Jun 01, 2005 at 02:13:20PM -0600, Jon Drews wrote:
>  I also get warnings about pthreads when trying to compile kde's aRts.

Are you running FreeBSD 4 or 5? There is a problem with the -pthread
handling in libtool, which hunts us in DragonFly a lot and should
exist in FreeBSD 4 at the very least too.